#language_menu button {
    text-transform: uppercase;    
    padding-left: 30px;
}
#language_menu {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: 0;
}
.rd-mobilepanel .rd-mobilepanel_title #language_menu {
    margin-top: -25px;
}
#language_menu button.dropdown-toggle::after {
    color: #06a77d;
    font-family: "FontAwesome";
    content: "\f107";
    border: 0px none;
    font-size: 20px;
    line-height: 0.1;
    font-weight: 800;
    vertical-align: baseline;
}
#language_menu .dropdown-menu {
    min-width:0;
    padding:0 0 0 1px;
    margin:0;
    border:0px none;
    border-radius:0;
}
#language_menu .dropdown-menu a {
    padding-left: 30px;
    color: #211d1e;
    line-height: 1.5;
}
#language_menu .dropdown-menu a:focus, 
#language_menu .dropdown-menu a:hover {
    color: #06a77d;
}
#language_menu .dropdown-menu a.active, 
#language_menu .dropdown-menu a.active:hover, 
#language_menu .dropdown-menu a:active {
    color: #211d1e;
    opacity: 0.4;
    cursor: default;
}
#language_menu button.pl, 
#language_menu .dropdown-menu a.pl {
    background: url(../../Icons/flag/pl.png) center left no-repeat transparent;
}
#language_menu button.en, 
#language_menu .dropdown-menu a.en {
    background: url(../../Icons/flag/en.png) center left no-repeat transparent;
}
#language_menu button.de, 
#language_menu .dropdown-menu a.de {
    background: url(../../Icons/flag/de.png) center left no-repeat transparent;
}
#language_menu button.ru, 
#language_menu .dropdown-menu a.ru {
    background: url(../../Icons/flag/ru.png) center left no-repeat transparent;
}
#language_menu button.zh, 
#language_menu .dropdown-menu a.zh {
    background: url(../../Icons/flag/zh.png) center left no-repeat transparent;
}

#language_menu button.btn.focus, #language_menu button.btn:focus {
    box-shadow: none;
}
